Subject: Re: [Teas] ACTN POI Applicability - Bi-Weekly Sync - Open Discussion

From: Vishnu Pavan Beeram <[email-masked]>
Date: Sun, 7 Mar 2021 06:53:07 -0600

As per the authors' request, the March 8th bi-weekly call has been moved to
March 15th (to avoid conflict with IETF 110) -- the webex update has been
sent out. Please note that these are open informal discussions driven by
the authors and contributors of the draft. Everyone is welcome to
participate.

Regards,
-Pavan

On Sat, Dec 12, 2020 at 12:24 AM Vishnu Pavan Beeram <[email-masked]>
wrote:

> As per the authors' request, we will continue to have bi-weekly calls to
> progress the "ACTN POI Applicability <draft-ietf-teas-act-poi-applicabiity>"
> draft (webex invites sent out).
>
> These are open informal discussions driven by the authors and contributors
> of the draft. Everyone is welcome to participate.
>
> Regards,
> Pavan
>